/* 
Colours
#00000021 - Light grey
#9D1B25 - Red
#242424 - Charcoal
#CCCCCC - Border grey
#4E5B2C - Green
*/

/* 
Fonts:
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
*/

body {
    margin: 0;
	padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #242424;
    display: flex;
    height: 100%;
    flex-direction: column;
}

.overflow_hidden {
    overflow: hidden!important;
}

html {
    scroll-behavior: smooth;
}
  

img {
	width: 100%;
	height: auto;
}

.w-15 {
    width: 15%;
}

h1,h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
    font-weight: 700;
}

.h1, h1 {
    font-size: 50px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
}

.h2, h2 {
    /* font-size: 40px; */
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    color: #9D1B25;
}

.h3, h3 {
    font-size: 30px;
    font-weight: 700;
}

.display-1 {
    font-size: 6rem;
    font-weight: 700;
    line-height: normal;
    text-shadow: 2px 2px 5px rgb(0 0 0 / 20%);
}

.text-shadow {
    text-shadow: 0px 0px 0px #000;
}

.card {
    border-radius: 16px;
}

p,
li,
a {
    font-size: 15px;
    line-height: normal;
    font-weight: 400;
}

strong {
    font-weight: 700;
}

a:hover, a:focus {
	border-bottom: 0;
	text-decoration: none;
    color: inherit;
}

i {
    vertical-align: middle;
}

.logo img {
    width: 100%;
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: none;
}

button:focus {
    outline: none;
}

.btn-primary {
    padding: 10px 20px!important;
    min-width: 150px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 15px;
    border: 0;
    border-radius: 0;
    font-weight: 300;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
}

.btn-primary.green {
    background-color: #4E5B2C;
    color:#FFFFFF!important; 
}

.btn-primary.green:not(:disabled):not(.disabled).active, .btn-primary.green:not(:disabled):not(.disabled):active, .show>.btn-primary.green.dropdown-toggle {
    color: #242424;
    background-color: #CCCCCC;
    border-color: #CCCCCC;
    border: 0;
}

.btn-primary.grey {
    background-color: #CCCCCC;
    color:#242424!important; 
}

.btn-primary.grey:not(:disabled):not(.disabled).active, .btn-primary.grey:not(:disabled):not(.disabled):active, .show>.btn-primary.grey.dropdown-toggle {
    color: #fff;
    background-color: #4E5B2C;
    border-color: #4E5B2C;
    border: 0;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.page-background {
    background-image: url('/images/background-image.jpg');
    background-attachment: fixed;
    background-color: #eaeaea;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 10%;
}

/* Datgepicker */
.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.input-daterange .form-control, .input-group.time .form-control {
    min-width: 200px;
    margin-bottom: 0;
    max-width: 200px;
    border-right: 0;
}

.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: transparent;
    border: 1px solid #ced4da;
    border-radius: 0;
    border-left: 0;
}

.input-group-text i {
    color: #CCCCCC;
    font-size: 24px;
}

.datepicker {
    background-color: #fff;
    border-radius: 0 !important;
    align-content: center !important;
    padding: 0 !important
}

.datepicker-dropdown, .timepicker-dropdown {
    top: 108%!important;
    border-right: #4E5B2C;
    border-left: #4E5B2C;
}

.datepicker-dropdown.datepicker-orient-left:before, .timepicker-dropdown {
    left: calc(50% - 6px) !important;
}

.datepicker-dropdown.datepicker-orient-left:after {
    left: calc(50% - 5px) !important;
    border-bottom-color: #4E5B2C;
}

.datepicker-dropdown.datepicker-orient-right:after {
    border-bottom-color: #4E5B2C;
}

/* .datepicker table tr td.today,
span.focused {
    border-radius: 50% !important;
    background-image: linear-gradient(#FFF3E0, #FFE0B2);
}

thead tr:nth-child(2) {
    background-color: #4E5B2C !important;
}

thead tr:nth-child(3) th {
    font-weight: bold !important;
    padding: 20px 10px !important;
    color: #BDBDBD !important;
}

tbody tr td {
    padding: 10px !important;
}

tfoot tr:nth-child(2) th {
    padding: 10px !important;
    border-top: 1px solid #CFD8DC !important;
}

.cw {
    font-size: 14px !important;
    background-color: #E8EAF6 !important;
    border-radius: 0px !important;
    padding: 0px 20px !important;
    margin-right: 10px solid #fff !important;
}

.old,
.day,
.new {
    width: 40px !important;
    height: 40px !important;
    border-radius: 0px !important;
}

.day.old,
.day.new {
    color: #E0E0E0 !important;
}

.day.old:hover,
.day.new:hover {
    border-radius: 50% !important;
}

.old-day:hover,
.day:hover,
.new-day:hover,
.month:hover,
.year:hover,
.decade:hover,
.century:hover {
    border-radius: 50% !important;
    background-color: #eee;
}

.active {
    border-radius: 50% !important;
    background-image: linear-gradient(#4E5B2C, #4E5B2C) !important;
    color: #fff !important;
}

.range-start,
.range-end {
    border-radius: 50% !important;
    background-image: linear-gradient(#4E5B2C, #4E5B2C) !important;
}

.range {
    background-color: #E3F2FD !important;
}

.prev,
.next,
.datepicker-switch {
    border-radius: 0 !important;
    padding: 10px 10px 10px 10px !important;
    font-size: 18px;
    opacity: 0.7;
    color: #fff;
}

.prev:hover,
.next:hover,
.datepicker-switch:hover {
    background-color: inherit !important;
    opacity: 1;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
    font-weight: 600;
} */

/* radio buttons */
.radio {
    position: relative;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 30px;
}

.custom-radio label {
    font-weight: 400;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: #9D1B25 !important;
    border-color: #9D1B25 !important;
    color: #9D1B25;
}

.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-image: none;
}

/*Placeholder text*/
.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #666;
    opacity: 1; /* Firefox */
    vertical-align: middle;
    line-height: 20px;
    font-weight: 200;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #666;
    vertical-align: middle;
    line-height: 20px;
    font-weight: 200;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #666;
    vertical-align: middle;
    line-height: 20px;
    font-weight: 200;
}

.form-control:focus {
    outline: 0;
    box-shadow: none;
}

.form-control {
    display: block;
    min-width: 60%!important;
    width: auto;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #242424;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #CCCCCC;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    max-width: 100%;
}

.custom-select {
    display: block;
    min-width: 240px;
    max-width: 250px;
    width: auto;
    height: auto;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #242424;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #CCCCCC;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('/images/angle-down-light.png') 93% / 13px no-repeat;
}

.short-select {
    min-width: 120px!important;
    max-width: 120px!important;
}

.custom-select:focus {
    outline: 0;
    box-shadow: none;
}

.error, .error2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output, .output2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #6dd8a1;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

.select2-container .select2-selection--single {
    height:auto;
}

.select2-container--default .select2-selection--single {
    border-radius: 0px;
    border:1px solid #CCCCCC;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height:38px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height:38px;
}